﻿-- http://www.wowace.com/addons/gem-helper/localization/deDE/
if GetLocale() ~= "deDE" then return end
GemHelper_Localize = {
	Currency = {
		Conquest_Points = "Eroberungspunkte",
	},
	Cut = {
		Accurate = "Akkurate(r/s)",
		Adept = "Versierte(r)",
		Agile = "Agiler",
		Artful = "Kunstvolle(r)",
		Austere = "Strenger",
		Balanced = "Ausbalancierter",
		Beaming = "Flirrender",
		Bold = "Klobige(r/s)",
		Bracing = "Stärkender",
		Bright = "Bright", -- Requires localization
		Brilliant = "Glänzende(r/s)",
		Brutal = "Grober",
		Burning = "Brennender",
		Champions = "Champions",
		Chaotic = "Wechselhafter",
		Crafty = "Listige",
		Dazzling = "Funkelndes",
		Deadly = "Tödliche(r)",
		Defenders = "Verteidigers",
		Deft = "Gewandte(r)",
		Delicate = "Feingeschliffene(r/s)",
		Destructive = "Zerstörerischer",
		Effulgent = "Glühender",
		Ember = "Glimmender",
		Energized = "Geladene(r/s)",
		Enigmatic = "Rätselhafter",
		Etched = "Geätzte(r/s)",
		Eternal = "Ewiger",
		Fierce = "Wilde(r)",
		Fine = "Ausgezeichnete(r)",
		Flashing = "Scheinende(r/s)",
		Fleet = "Graziler",
		Forceful = "Kraftvolle(r/s)",
		Forlorn = "Einsamer",
		Fractured = "Frakturierte(r/s)",
		Glinting = "Glitzernde(r/s)",
		Guardians = "Wächters",
		Imbued = "Magieerfüllter", -- Needs review
		Impassive = "Apathischer",
		Infused = "Energieerfüllter",
		Inscribed = "Gravierte(r)",
		Insightful = "Bemerkenswerter",
		Invigorating = "Kräftigender",
		Jagged = "Gezackte(r/s)",
		Keen = "Schneidende(r)",
		Lambert = "Lambert", -- Requires localization
		Lightning = "Blitzende(r/s)",
		Lucent = "Transparente(r)",
		Misty = "Neblige(r/s)",
		Mysterious = "Geheimnisvoller",
		Mystic = "Mystische(r/s)",
		Mystical = "Mystischer",
		Nimble = "Geschickte(r/s)",
		Perfect = "Perfekter",
		Persistent = "Hartnäckiger",
		Piercing = "Stechender",
		Polished = "Poliert(e)",
		Potent = "Mächtige(r)",
		Powerful = "Mächtiger",
		Precise = "Präzise(r/s)",
		Puissant = "Imposanter",
		Purified = "Geläuterte(r/s)",
		Quick = "Spiegelnde(r/s)",
		Radiant = "Strahlende(r/s)",
		Reckless = "Tollkühne(r)",
		Regal = "Majestätische(r/s)",
		Relentless = "Unerbittlicher",
		Resolute = "Resolute(r)",
		Resplendent = "Prunkvolle(r)",
		Retaliating = "Fixierende(r/s)",
		Reverberating = "Widerscheinender",
		Revitalizing = "Belebender",
		Rigid = "Massive(r/s)",
		Runed = "Runed", -- Requires localization
		Senseis = "Mentors",
		Shattered = "Zerschmetterte(r/s)",
		Shielded = "Ummantelter",
		Shifting = "Veränderliche(r/s)",
		Skillful = "Fachkundige(r)",
		Smooth = "Glatte(r/s)",
		Solid = "Gediegene(r/s)",
		Soothing = "beruhigender", -- Needs review
		Sovereign = "Stattliche(r/s)",
		Sparkling = "Funkelnde(r/s)",
		Splendid = "Herrliche",
		Stalwart = "Bruchfeste(r)",
		Steady = "Beständige(r/s)",
		Stormy = "Stürmische(r/s)",
		Subtle = "Fragile(r/s)",
		Swift = "Flüchtiger",
		Tenacious = "Harter",
		Tense = "Spröder",
		Tenuous = "Glasige",
		Thundering = "Donnernder",
		Timeless = "Zeitlose(r/s)",
		Tireless = "Nimmermüder",
		Trenchant = "Energischer",
		Turbid = "Trübe(r/s)",
		Veiled = "Verschleierte(r/s)",
		Vivid = "Lebhafter",
		Wicked = "Tückische",
		Willful = "Eigenwillige(r)",
		Zen = "Meditativer",
	},
	CutGem = {
		BloodOfAmber = "Bernsteinblut",
		CharmedAmaniJewel = "Bezaubertes Juwel der Amani",
		CrimsonSun = "Blutrote Sonne",
		DonAmanciosHeart = "Don Amancios Herz",
		DonJuliosHeart = "Don Julios Herz",
		DonRodrigosHeart = "Don Rodrigos Herz",
		EnchantedPearl = "Verzauberte Perle",
		EnchantedTear = "Verzauberte Träne",
		EyeOfTheSea = "Auge des Meeres",
		FacetOfEternity = "Facette der Ewigkeit",
		FallingStar = "Sternschnuppe",
		KaileesRose = "Kailees Rose",
		KharmaasGrace = "Kharmaas Anmut",
		NightmareTear = "Alptraumträne",
		PrismaticSphere = "Prismasphäre",
		StoneOfBlades = "Stein der Klingen",
		VoidSphere = "Sphäre der Leere",
	},
	Filters = {
		Intellect = "Intelligenz",
		Mastery = "Meisterschaft",
		Stamina = "Ausdauer",
	},
	Gem = {
		Adventurine = "Adventurine", -- Requires localization
		Alexandrite = "Alexandrite", -- Requires localization
		Alicite = "Alazit",
		Amber = "Bernstein",
		Amberjewel = "Heliodor",
		Amethyst = "Amethyst",
		Ametrine = "Ametrin",
		AutumnsGlow = "Herbstglimmer",
		AzureMoonstone = "Azurmondstein",
		Bladestone = "Klingenstein",
		BloodGarnet = "Blutgranat",
		Bloodstone = "Blutstein",
		CardinalRuby = "Kardinalsrubin",
		Carnelian = "Karneol",
		Chalcedony = "Chalzedon",
		ChimerasEye = "Schimärenauge",
		Chrysoprase = "Chrysopras",
		Citrine = "Citrin",
		Cogwheel = "Zahnrad",
		CrimsonSpinel = "Purpurspinell",
		DarkJade = "Nephrit",
		Dawnstone = "Dämmerstein",
		DeepholmIolite = "Tiefenheim-Iolith",
		DeepPeridot = "Tiefenperidot",
		Demonseye = "Dämonenauge",
		DragonsEye = "Drachenauge",
		Dreadstone = "Schreckensstein",
		DreamEmerald = "Traumsmaragd",
		EarthshatterDiamond = "Erdspalterdiamant",
		EarthsiegeDiamond = "Erdringdiamant",
		EarthstormDiamond = "Erdsturmdiamant",
		ElvenPeridot = "Elfenperidot",
		EmberTopaz = "Gluttopas",
		EmpyreanSapphire = "Engelssaphir",
		EyeOfZul = "Auge von Zul",
		FireOpal = "Feueropal",
		FlameSpessarite = "Flammenspessarit",
		ForestEmerald = "Waldsmaragd",
		GoldenDraenite = "Golddraenit",
		Hessonite = "Hessonit",
		HugeCitrine = "Riesencitrin",
		ImperialAmethyst = "Imperial Amethyst", -- Requires localization
		InfernoRuby = "Infernorubin",
		JaggalPearl = "Jaggalperle",
		Jasper = "Jaspis",
		KingsAmber = "Königsbernstein",
		LapisLazuli = "Lapis Lazuli", -- Requires localization
		LavaCoral = "Lavakoralle",
		Lightstone = "Lichtgemme",
		Lionseye = "Löwenauge",
		LivingRuby = "Lebendiger Rubin",
		MajesticZircon = "Fürstenzirkon",
		MonarchTopaz = "Monarchentopas",
		Mossjewel = "Moosjuwel",
		Nightseye = "Nachtauge",
		Nightstone = "Nachtstein",
		NobleTopaz = "Edeltopas",
		OceanSapphire = "Ozeansaphir",
		OrnateDawnstone = "Schmuckdämmerstein",
		OrnateRuby = "Schmuckrubin",
		OrnateTopaz = "Schmucktopas",
		PandarianGarnet = "Pandarian Garnet", -- Requires localization
		PrimalDiamond = "Primal Diamond", -- Requires localization
		PrimordialRuby = "Primordial Ruby", -- Requires localization
		Pyrestone = "Pyrostein",
		QueensGarnet = "Königinnengranat",
		RiversHeart = "River's Heart", -- Requires localization
		Roguestone = "Roguestone", -- Requires localization
		Sardonyx = "Sardonyx", -- Requires localization
		ScarletRuby = "Scharlachrubin",
		SeasprayEmerald = "Gischtsmaragd",
		SerpentsEye = "Serpent's Eye", -- Requires localization
		ShadowCrystal = "Schattenkristall",
		ShadowDraenite = "Schattendraenit",
		ShadowPearl = "Schattenperle",
		ShadowsongAmethyst = "Schattensangamethyst",
		ShadowSpinel = "Schattenspinell",
		ShadowspiritDiamond = "Irrlichtdiamant",
		SkyfireDiamond = "Himmelsfeuerdiamant",
		SkyflareDiamond = "Polarlichtdiamant",
		SkySapphire = "Himmelssaphir",
		StarflareDiamond = "Sternenlichtdiamant",
		StarOfElune = "Stern der Elune",
		Stormjewel = "Sturmjuwel",
		SunCrystal = "Sonnenkristall",
		SunsRadiance = "Sun's Radiance", -- Requires localization
		Sunstone = "Sunstone", -- Requires localization
		Talasite = "Talasit",
		Tanzanite = "Tansanit",
		TigerOpal = "Tiger Opal", -- Requires localization
		TinkersGear = "Tinker's Gear", -- Requires localization
		Tourmaline = "Turmalin",
		TwilightOpal = "Zwielichtopal",
		UnstableDiamond = "instabiler Diamant",
		VermilionOnyx = "Vermilion Onyx", -- Requires localization
		WildJade = "Wild Jade", -- Requires localization
		WindfireDiamond = "Windfeuerdiamant",
		Zephyrite = "Zephyrit",
		Zircon = "Zirkon",
		Zyanite = "Zyanite", -- Requires localization
	},
	Item = {
		LargePrismaticShard = "Großer Prismasplitter",
		VoidCrystal = "Kristall der Leere",
	},
	String = {
		ChangeBGColor = "Hintergrundfarbe ändern.",
		Crafted = "Herstellbar", -- Needs review
		Done = "Fertig",
		EnchanterCrafted = "Enchanter Crafted", -- Requires localization
		ErrorTooltip_L1 = "Unsicherer Gegenstand",
		ErrorTooltip_L2 = "ItemID: ", -- Requires localization
		ErrorTooltip_L3 = "Dieser Gegenstand ist unsicher. Um diesen Gegenstand sehen zu können ohne einen Verbindungsabbruch zu riskieren, musst Du ihn zunächst irgendwo im Spiel gesehen haben. Blizzard schreibt diese Einschränkung seit Patch 1.10 vor.",
		ErrorTooltip_L4 = "Du kannst versuchen per Rechtsklick eine Anfrage an den Server zu senden. Dies kann zu einem Verbindungsabbruch führen.",
		ExcludeJCOnly = "keine 'Benötigt Juwelenschleifen'",
		ExcludeNWotLKGems = "Zeige nur WotLK Steine",
		FilterByGemColor = "Nach Farbe filtern",
		FilterByMaterial = "Nach Material filtern",
		FilterBySocket = "Filter By Socket", -- Requires localization
		FilterByStatistic = "Nach Werten filtern",
		GemHelper = "GemHelper", -- Requires localization
		HaveMaterials = "für vorhandenes Material",
		Jewelcrafting = "Juwelenschleifen",
		Of = " von ",
		OpenJC = "Öffne / Schließe normales JS Handelsfenster.",
		QueryMessage = "Sende Anfrage an den Server für ",
		ReplaceDefaultJCUI = "Original UI ersetzen",
		ShowEnchantingGems = "Zeige Verzauberer Steine",
		ShowInstanceDropGems = "Zeige Instanzloot Steine",
		ShowJewelcraftingGems = "Zeige Juwelenschleifer Steine",
		ShowOtherJC = "Juwelenschleifen von: %s",
		ShowVendorGems = "Zeige Händler Steine",
		ThatCanCut = "die %s herstellen kann",
		UseAndLogic = "UND Logik benutzen",
		Vendor = "Händler",
	},
	Zone = {
		Orgrimmar = "Orgrimmar",
		Stormwind = "Sturmwind",
	},
}

